[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.11
RTL=0
[menu_102]
70001=&Файл
40031=Выбрать &источник данных
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71301=&Единицы объёма
45300=&Автоматически
45301=&Байты
45302=&Килобайты
45303=К&ибибайты
45304=&Мегабайты
45305=М&ебибайты
45306=&Гигабайты
45307=Гибиба&йты
40030=&Добавлять строку заголовков в файлы с табуляторами/CSV
40032=Показывать время по &Гринвичу
40040=Показывать &миллисекунды во времени
40038=Выбрать другой &шрифт
40037=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40039=Скопировать нажатую &ячейку
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Выберите источник данных
1010=Загружать из:
1015=Внешняя папка событий (например K:\windows\system32\winevt\Logs):
1013=...
1020=Путь теневой копии:
1016=Сетевой компьютер:
1017=Список сетевых компьютеров, разделённых запятыми:
1005=Подключиться к сетевому компьютеру со следующими данными входа:
1006=Пользователь:
1007=            Пароль:
1019=Читать архивные файлы журнала
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Выберите внешнюю папку событий
10=Сорт&ировка
14=Загрузка... %d
402=КБ
403=КиБ
404=МБ
405=МиБ
406=ГБ
407=ГиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Файлы событий
602=Все файлы
651=этой системы
652=внешней папки
653=сетевого компьютера
654=нескольких сетевых компьютеров
655=теневой копии
1001=Модель устройства
1002=Ревизия
1003=Производитель
1004=Серийный номер
1005=Подключено
1006=Отключено
1007=ID устройства
1008=Расположение
1009=Объём
1010=Файловая система
1011=№ диска
1012=Имя компьютера
1013=ID поставщика
1014=ID продукта
1015=Имя поставщика
1016=Имя продукта
